@media (max-width: 1680px) {
	.logo{position:fixed;left:50px;top:16px;z-index:999;}
	.logo img{width:60px;}
	.nav_btn{position:fixed;right:50px;top:32px;width:32px;height:32px;background:url(../img/icons/menu_orange.png) no-repeat;cursor:pointer;z-index:999;}
	.nav_btn:hover{background:url(../img/icons/menu_white.png) no-repeat;z-index:999;}
	.nav_close_btn{display:none;position:fixed;right:50px;top:32px;width:32px;height:32px;background:url(../img/icons/quxiao.png) no-repeat;cursor:pointer;z-index:999;}

	.home_title{
		padding-top:100px;
	}
	.home_title .name_en{
		font-size: 44px;
		line-height: 44px;
	}
	.home_title .name{
		font-size: 32px;
		line-height: 36px;
	}
	.home1_con{
		padding-top:50px;
	}
	.home1_text{
		width: 300px;
		min-height:300px;
		margin:0 50px;
		border-radius: 4px;
		vertical-align:top;
		font-size:12px;
	}
	.home1_text h1{
		padding:20px 0 32px 0;
		margin:0;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #ED6D34;
		font-size: 22px;
		line-height: 30px;
	}
	.home_albums .qxcp{
		position:absolute;
		left:56px;
		top:106px;
		height:240px;
		font-size: 32px;
		font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
		font-weight: 800;
		color: #192548;
		line-height: 40px;
		letter-spacing:12px;
		writing-mode: vertical-rl;
		z-index:10;
	}
	.home_albums .qxcp_slogan{
		position:absolute;
		left:106px;
		top:108px;
		font-size: 14px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 18px;
		letter-spacing: 6px;
		writing-mode: vertical-rl;
		z-index:10;
	}
	.home_55youdu_left{
		float:left;
		width:35%;
		padding-left:50px;
	}
	.home_55youdu_left_text{
		padding-top:44px;
		font-size: 12px;
		line-height: 18px;
	}
	.home_55youdu_right .view_pro,.home_55youdu_right .view_pro:hover{
		width: 120px;
		height: 40px;
		font-size: 14px;
		line-height: 40px;
	}
	.home_55youdu_table tr td{
		padding:10px 0;
		font-size:14px;
	}
	.home_text{
		padding:12px 0 12px 0;
		font-size:14px;
		line-height:24px;
	}
	.home_service_more{
		margin:25px auto 0 auto;
	}
	.home_news_left{
		padding:30px;
		margin:24px 0 0 40px;
	}
	.home_news_right{
		margin:40px 70px 0 0;
	}
	.home_news_list{
		padding:12px 0 12px 0;
	}
	.home_news_list .date{
		padding-left:44px;
		font-size: 14px;
		line-height: 18px;
	}
	.home_news_list h2{
		margin:8px 0;
		padding-left:44px;
		font-size: 16px;
		line-height: 20px;
	}
	.home_news_list .desc{
		font-size: 12px;
		line-height: 18px;
		height:36px;
		overflow:hidden;
	}
	footer{
		width:100%;
		padding-top:70px;
		background:url(../img/bottom_bg.png) no-repeat;background-size:100% auto;
		clear:both;
	}
	.footer-nav{
		width:100%;
		min-height:auto;
	}
	.footer-nav ul{
		float:left;
		display:inline-block;
		width:20%;
		padding:50px 0 0 0;
	}
	.nav ul li{
		height:32px;
		margin-top:10px;
		margin-left:50px;
		list-style:none;
		font-size: 16px;
		font-family: Source Han Serif CN-Medium, Source Han Serif CN;
		font-weight: 500;
		color: #192548;
	}
	.nav ul li.title{
		height:34px;
		position:relative;
		font-size: 20px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 28px;
	}
	.foot{
		margin:0 50px;
		padding:50px 0 20px 0;
		border-top: 1px dotted #ED6D34;
	}
	.bottom_logo{
		width: 100%;
		padding-top:12px;
		padding-bottom: 20px;
		border-bottom: 1px dotted #192548;
	}
	.bottom_logo img{
		max-width:100%;
	}
	.copyright{
		padding-top:8px;
		font-size: 12px;
		letter-spacing: 1px;
	}
	.foot_box ul li{
		height:24px;
		padding-top:8px;
		margin-bottom:5px;
		list-style:none;
		font-size: 14px;
		font-family: Source Han Serif CN-Medium, Source Han Serif CN;
		font-weight: 500;
		color: #192548;
	}
	.foot_box ul li.title{
		height:34px;
		position:relative;
		padding-top:0px;
		font-size: 18px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 28px;
	}
	.qrcode{
		float:right;
		width:100px;
		margin-left:24px;
		text-align:center;
	}
	.qrcode img{
		width:100px;
		height:100px;
		display:block;
		margin-bottom:24px;
	}
	.service_left{
		padding-top:80px;
	}
	.service_left h1{
		font-size: 54px;
		line-height: 64px;
	}
	.service_left h2{
		font-size: 16px;
		line-height: 23px;
		letter-spacing: 3px;
	}
	.service_left .desc{
		padding-top:40px;
		font-size: 14px;
		line-height: 28px;
	}
	.service_right{
		padding-top:80px;
	}
	.service_right .tip{
		height: 48px;
		margin:0 44px;
		font-size: 16px;
		line-height: 48px;
	}
	.service_right .form_con{
		margin:0 44px;
		padding-top:30px;
	}
	/*
	.service_right .input_list{
		padding-bottom:12px;
		overflow:auto;
	}
	*/
	.service_right .input_list label{
		width:80px;
		height:36px;
		line-height:36px;
	}
	.service_right .input_list .text-input{
		width: 284px;
		height: 36px;
		padding-left:12px;
		line-height:36px;
	}
	.service_right .input_list .radio{
		margin-top:0;
		margin-right:10px;
		height: 36px;
		padding:0 8px 0 32px;
		background: #F7F8FA url(../img/icons/weixuan.png) no-repeat 8px 6px;
		line-height:36px;
		font-size: 14px;
	}
	.service_right .input_list .radio.selected{
		margin-top:0;
		margin-right:10px;
		height: 36px;
		padding:0 8px 0 32px;
		background: rgba(237,109,52,0.1000) url(../img/icons/xuanze.png) no-repeat 8px 6px;
		line-height:36px;
		font-size: 14px;
	}
	.service_right .input_list .area{
		width: 400px;
		height: 60px;
		padding:8px 8px;
	}
	.service_right .subcon{
		font-size: 12px;
	}
	.service_right .subbtn{
		width: 80px;
		height: 36px;
		margin-left: 20px;
		font-size: 14px;
	}
	.news_banner .about_zh{
		padding-top:120px;
		font-size: 56px;
	}
	.news_banner .about_en{
		font-size: 20px;
	}
	.news_banner .slogan{
		margin-top: 24px;
		font-size: 24px;
	}
	.news_topic .info{
		padding: 25px 20px 20px 40px;
	}
	.news_topic .info h2{
		font-size: 18px;
		line-height: 23px;
	}
	.news_topic .info .desc{
		padding:12px 0 0 18px;
		font-size: 12px;
		line-height: 22px;
	}
	.news_list .info{
		padding: 12px;
	}
	.news_list .info .date{
		font-size: 12px;
	}
	.news_list .info h2{
		margin:4px 0;
		height: 25px;
		font-size: 14px;
		line-height: 21px;
	}
	.news_list .info .desc{
		height: 20px;
		font-size: 12px;
		line-height: 16px;
	}
	.banner .about_zh{
		padding-top:160px;
		font-size: 56px;
		line-height: 64px;
	}
	.banner .about_en{
		font-size: 20px;
	}
	.banner .slogan{
		margin-top:24px;
		font-size: 24px;
	}
	.index_box{
		padding-top:80px;
	}
	.index_about_l{
		float:left;
		margin-top:80px;
	}
	.index_about_l img{
		width:26vw;
	}
	.index_about_slogan_en{
		padding-left:44px;
		margin-top:40px;
		font-size: 22px;
		line-height: 24px;
	}
	.index_about_slogan{
		padding-left:44px;
		font-size: 24px;
		line-height: 32px;
		letter-spacing: 6px;
	}
	.index_about_slogan2{
		padding-left:44px;
	}
	.index_about_li{
		padding:20px 0 0 44px;
		font-size: 16px;
		line-height: 24px;
		background:url(../img/icons/jiedian_shu.png) no-repeat 24px 20px;
	}
	.index_about_li span{
		font-size: 14px;
		line-height: 18px;
	}
	.index_about_desc_con{
		height: 80px;
	}
	.index_about_desc_con .name{
		float:left;
		width: 200px;
		height: 80px;
		margin-right: 12px;
		font-size: 28px;
		line-height: 80px;
	}
	.index_about_desc_con .desc{
		padding:12px;
		font-size: 14px;
		line-height: 20px;
	}
	.index_about_gif_con{
		margin-top:42px;
	}
	.yunying_desc{
		padding:44px 44px 44px 44px;
		font-size: 14px;
		line-height: 24px;
	}
	.rongyu_l{
		bottom:44px;
	}
	.rongyu_name_en{
		padding-left:44px;
		font-size: 20px;
		line-height: 24px;
	}
	.rongyu_name{
		padding-left:44px;
		font-size: 36px;
		line-height: 44px;
	}
	.rongyu_desc{
		padding:20px 0 0 44px;
		font-size: 14px;
		line-height: 20px;
	}
	.rongyu_nums{
		margin-top:44px;
	}
	.rongyu_num{
		float:left;
		width:160px;
		font-size: 16px;
	}
	.rongyu_num .num{
		font-size: 36px;
		line-height: 48px;
		letter-spacing: 2px;
	}
	.rongyu_line{
		margin-top:12px;
		width: 2px;
		height: 48px;
		background: #f0f1f3;
	}
	.rongyu_pic_text{
		font-size: 14px;
	}
	.rongyu_r{
		bottom:40px;
	}
	.youdu_banner .about_zh{
		padding-top:160px;
		font-size: 56px;
		line-height: 64px;
	}
	.youdu_banner .about_en{
		font-size: 20px;
	}
	.youdu_banner .slogan{
		margin-top:24px;
		font-size: 24px;
	}
	.youdu_box{
		padding-top:8vh;
	}
	.youdu_box_1{
		height:140px;
	}
	.youdu_title{
		margin:0 0 0 40px;
	}
	.youdu_title .name{
		top:15px;
		font-size: 40px;
		line-height: 56px;
	}
	.youdu_title .name_en{
		font-size: 26px;
		line-height: 36px;
		letter-spacing: 2px;
	}
	.youdu_title .desc{
		padding:32px 0 0 100px;
		font-size: 16px;
		line-height: 32px;
	}
	.youdu_nav{
		margin-top:40px;
		width: 440px;
		height: 56px;
		background: #F7F8FA;
	}
	.youdu_nav ul li{
		width:60px;
		font-size: 16px;
	}
	.youdu_nav ul li.cur{
		font-size: 20px;
		line-height: 48px;
	}
	.youdu_nav ul li .line{
		left:22px;
	}
	.youdu_box_content{
		padding-top:0px;
	}
	.youdu_box_content .title{
		margin-left: 20px;
		padding: 0 0 20px 40px;
		font-size: 16px;
		line-height: 20px;
	}
	.youdu_box_content .text{
		margin-left:23px;
		padding:0 0 28px 40px;
		font-size: 14px;
		line-height: 22px;
	}
	.product_box_ul{
		padding:22vh 0 0 44px;
	}
	.product_box_ul li{
		margin-bottom:44px;
		height: 32px;
		padding: 0 0 0 30px;
		font-size: 18px;
		background:url(../img/icons/jiedian_gray.png) no-repeat 0 4px;
	}
	.product_con .pro_trait{
		bottom:120px;
	}
	.product_con .pro_details{
		padding:0 0 0 20px;
	}
	.product_con .pro_details h1{
		margin-top:10px;
		margin-bottom:0;
	}
	.product_con .pro_details .view_pro{
		margin-top:8px;
		height: 40px;
		font-size: 14px;
		line-height: 40px;
	}
	.product_con .pro_details .pro_types{
		left:20px;
	}
	.product_con .pro_details .pro_type{
		width: 60px;
		height: 86px;
		font-size: 14px;
	}
	.product_con  .pro_type .pic{
		width: 50px;
		height: 50px;
		margin:5px;
	}
	.product_con  .pro_type .pic img{
		max-width: 50px;
		max-height: 50px;
	}
	.pro_details .desc{
		margin-right:40px;
		padding:8px 0;
		font-size: 12px;
		line-height: 20px;
	}
	.pro_details h2{
		font-size: 12px;
		line-height: 22px;
	}
	.params_con{
		width: 210px;
		height: 80px;
		margin-top:24px;
		line-height: 44px;
	}
	.params_con .price{
		width: 100px;
		height: 80px;
		padding-top:12px;
		font-size: 14px;
		line-height: 26px;
	}
	.params_con .price b{
		font-size: 26px;
	}
	.params_con .params{
		float:left;
		width: 110px;
		height: 80px;
		padding:9px 0 0 10px;
		font-size: 12px;
		line-height: 20px;
	}
	.product_box .album_l_ul li{
		padding:24px 0 0 0;
		font-size: 16px;
	}
	.pro_title{
		height: 80px;
	}
	.pro_title .name_en{
		font-size: 44px;
		line-height: 56px;
	}
	.pro_title .name{
		top:24px;
		font-size: 36px;
		line-height: 42px;
	}
	.pro_title .line{
		position:absolute;
		bottom:0;
		left:calc( 50% - 16px );
		width: 32px;
		height: 4px;
		background: #ED6D34;
	}
	.product_box .album_r .pro_details{
		padding:0 0 0 0;
	}
	.product_box .album_r .pro_details .desc,.product_box .album_r .pro_details .album_desc{
		margin:24px auto;
		width:45.8vw;
		font-size: 14px;
	}
	.pro_types_con{
		display:inline-block;
		width: 280px;
		height: 310px;
		margin:0 40px;
	}
	.product_con .pro_details .pro_types_con .pro_type{
		float:none;
		width:280px;
		height:240px;
		margin:0;
		clear:both;
		background:none;
	}
	.album_r .product_con .params_con{
		margin:0;
		width: 280px;
		height: 70px;
	}
	.album_r .product_con .params_con .params{
		width: 154px;
		height: 70px;
		padding-top:6px;
	}
	.album_r .product_con .params_con .price{
		width: 126px;
		height: 70px;
		padding-top:6px;
	}
	.product_con .pro_types_con .pro_type{
		font-size: 16px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 20px;
	}
	.product_con .pro_types_con .pro_type .pic{
		width: 280px;
		height: 190px;
		margin:0 0 10px 0;
		text-align:center;
	}
	.product_con .pro_types_con .pro_type .pic img{
		max-width: 280px;
		max-height: 190px;
		height: 190px;
	}
}
@media (max-width: 1440px) {
	.logo{position:fixed;left:50px;top:16px;z-index:999;}
	.logo img{width:60px;}
	.nav_btn{position:fixed;right:50px;top:32px;width:32px;height:32px;background:url(../img/icons/menu_orange.png) no-repeat;cursor:pointer;z-index:999;}
	.nav_btn:hover{background:url(../img/icons/menu_white.png) no-repeat;z-index:999;}
	.nav_close_btn{display:none;position:fixed;right:50px;top:32px;width:32px;height:32px;background:url(../img/icons/quxiao.png) no-repeat;cursor:pointer;z-index:999;}

	.home_title{
		padding-top:100px;
	}
	.home_title .name_en{
		font-size: 44px;
		line-height: 44px;
	}
	.home_title .name{
		font-size: 32px;
		line-height: 36px;
	}
	.home1_con{
		padding-top:50px;
	}
	.home1_text{
		width: 300px;
		min-height:300px;
		margin:0 50px;
		border-radius: 4px;
		vertical-align:top;
		font-size:12px;
	}
	.home1_text h1{
		padding:20px 0 32px 0;
		margin:0;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #ED6D34;
		font-size: 22px;
		line-height: 30px;
	}
	.home_albums .qxcp{
		position:absolute;
		left:56px;
		top:106px;
		height:240px;
		font-size: 32px;
		font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
		font-weight: 800;
		color: #192548;
		line-height: 40px;
		letter-spacing:12px;
		writing-mode: vertical-rl;
		z-index:10;
	}
	.home_albums .qxcp_slogan{
		position:absolute;
		left:106px;
		top:108px;
		font-size: 14px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 18px;
		letter-spacing: 6px;
		writing-mode: vertical-rl;
		z-index:10;
	}
	.home_55youdu_left{
		float:left;
		width:35%;
		padding-left:50px;
	}
	.home_55youdu_left_text{
		padding-top:44px;
		font-size: 12px;
		line-height: 18px;
	}
	.home_55youdu_right .view_pro,.home_55youdu_right .view_pro:hover{
		width: 120px;
		height: 40px;
		font-size: 14px;
		line-height: 40px;
	}
	.home_55youdu_table tr td{
		padding:10px 0;
		font-size:14px;
	}
	.home_text{
		padding:12px 0 12px 0;
		font-size:14px;
		line-height:24px;
	}
	.home_service_more{
		margin:25px auto 0 auto;
	}
	.home_news_left{
		padding:30px;
		margin:24px 0 0 40px;
	}
	.home_news_right{
		margin:40px 70px 0 0;
	}
	.home_news_list{
		padding:12px 0 12px 0;
	}
	.home_news_list .date{
		padding-left:44px;
		font-size: 14px;
		line-height: 18px;
	}
	.home_news_list h2{
		margin:8px 0;
		padding-left:44px;
		font-size: 16px;
		line-height: 20px;
	}
	.home_news_list .desc{
		font-size: 12px;
		line-height: 18px;
		height:36px;
		overflow:hidden;
	}
	footer{
		width:100%;
		padding-top:70px;
		background:url(../img/bottom_bg.png) no-repeat;background-size:100% auto;
		clear:both;
	}
	.footer-nav{
		width:100%;
		min-height:auto;
	}
	.footer-nav ul{
		float:left;
		display:inline-block;
		width:20%;
		padding:50px 0 0 0;
	}
	.nav ul li{
		height:32px;
		margin-top:10px;
		margin-left:50px;
		list-style:none;
		font-size: 16px;
		font-family: Source Han Serif CN-Medium, Source Han Serif CN;
		font-weight: 500;
		color: #192548;
	}
	.nav ul li.title{
		height:34px;
		position:relative;
		font-size: 20px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 28px;
	}
	.foot{
		margin:0 50px;
		padding:50px 0 20px 0;
		border-top: 1px dotted #ED6D34;
	}
	.bottom_logo{
		width: 100%;
		padding-top:12px;
		padding-bottom: 20px;
		border-bottom: 1px dotted #192548;
	}
	.bottom_logo img{
		max-width:100%;
	}
	.copyright{
		padding-top:8px;
		font-size: 12px;
		letter-spacing: 1px;
	}
	.foot_box ul li{
		height:24px;
		padding-top:8px;
		margin-bottom:5px;
		list-style:none;
		font-size: 14px;
		font-family: Source Han Serif CN-Medium, Source Han Serif CN;
		font-weight: 500;
		color: #192548;
	}
	.foot_box ul li.title{
		height:34px;
		position:relative;
		padding-top:0px;
		font-size: 18px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 28px;
	}
	.qrcode{
		float:right;
		width:100px;
		margin-left:24px;
		text-align:center;
	}
	.qrcode img{
		width:100px;
		height:100px;
		display:block;
		margin-bottom:24px;
	}
	.service_left{
		padding-top:80px;
	}
	.service_left h1{
		font-size: 54px;
		line-height: 64px;
	}
	.service_left h2{
		font-size: 16px;
		line-height: 23px;
		letter-spacing: 3px;
	}
	.service_left .desc{
		padding-top:40px;
		font-size: 14px;
		line-height: 28px;
	}
	.service_right{
		padding-top:80px;
	}
	.service_right .tip{
		height: 48px;
		margin:0 44px;
		font-size: 16px;
		line-height: 48px;
	}
	.service_right .form_con{
		margin:0 44px;
		padding-top:30px;
	}
	/*
	.service_right .input_list{
		padding-bottom:12px;
		overflow:auto;
	}
	*/
	.service_right .input_list label{
		width:80px;
		height:36px;
		line-height:36px;
	}
	.service_right .input_list .text-input{
		width: 284px;
		height: 36px;
		padding-left:12px;
		line-height:36px;
	}
	.service_right .input_list .radio{
		margin-top:0;
		margin-right:10px;
		height: 36px;
		padding:0 8px 0 32px;
		background: #F7F8FA url(../img/icons/weixuan.png) no-repeat 8px 6px;
		line-height:36px;
		font-size: 14px;
	}
	.service_right .input_list .radio.selected{
		margin-top:0;
		margin-right:10px;
		height: 36px;
		padding:0 8px 0 32px;
		background: rgba(237,109,52,0.1000) url(../img/icons/xuanze.png) no-repeat 8px 6px;
		line-height:36px;
		font-size: 14px;
	}
	.service_right .input_list .area{
		width: 400px;
		height: 60px;
		padding:8px 8px;
	}
	.service_right .subcon{
		font-size: 12px;
	}
	.service_right .subbtn{
		width: 80px;
		height: 36px;
		margin-left: 20px;
		font-size: 14px;
	}
	.news_banner .about_zh{
		padding-top:120px;
		font-size: 56px;
	}
	.news_banner .about_en{
		font-size: 20px;
	}
	.news_banner .slogan{
		margin-top: 24px;
		font-size: 24px;
	}
	.news_topic .info{
		padding: 25px 20px 20px 40px;
	}
	.news_topic .info h2{
		font-size: 18px;
		line-height: 23px;
	}
	.news_topic .info .desc{
		padding:12px 0 0 18px;
		font-size: 12px;
		line-height: 22px;
	}
	.banner .about_zh{
		padding-top:160px;
		font-size: 56px;
		line-height: 64px;
	}
	.banner .about_en{
		font-size: 20px;
	}
	.banner .slogan{
		margin-top:24px;
		font-size: 24px;
	}
	.youdu_box_content .title{
		margin-left: 20px;
		padding: 2px 0 8px 32px;
		font-size: 14px;
		line-height: 18px;
	}
	.youdu_box_content .text{
		margin-left:23px;
		padding:0 0 16px 30px;
		font-size: 12px;
		line-height: 18px;
	}
}
@media (max-width: 1366px) {
	.logo{position:fixed;left:50px;top:16px;z-index:999;}
	.logo img{width:60px;}
	.nav_btn{position:fixed;right:50px;top:32px;width:32px;height:32px;background:url(../img/icons/menu_orange.png) no-repeat;cursor:pointer;z-index:999;}
	.nav_btn:hover{background:url(../img/icons/menu_white.png) no-repeat;z-index:999;}
	.nav_close_btn{display:none;position:fixed;right:50px;top:32px;width:32px;height:32px;background:url(../img/icons/quxiao.png) no-repeat;cursor:pointer;z-index:999;}

	.home_title{
		padding-top:100px;
	}
	.home_title .name_en{
		font-size: 44px;
		line-height: 44px;
	}
	.home_title .name{
		font-size: 32px;
		line-height: 36px;
	}
	.home1_con{
		padding-top:50px;
	}
	.home1_text{
		width: 300px;
		min-height:300px;
		margin:0 50px;
		border-radius: 4px;
		vertical-align:top;
		font-size:12px;
	}
	.home1_text h1{
		padding:20px 0 32px 0;
		margin:0;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #ED6D34;
		font-size: 22px;
		line-height: 30px;
	}
	.home_albums .qxcp{
		position:absolute;
		left:56px;
		top:106px;
		height:240px;
		font-size: 32px;
		font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
		font-weight: 800;
		color: #192548;
		line-height: 40px;
		letter-spacing:12px;
		writing-mode: vertical-rl;
		z-index:10;
	}
	.home_albums .qxcp_slogan{
		position:absolute;
		left:106px;
		top:108px;
		font-size: 14px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 18px;
		letter-spacing: 6px;
		writing-mode: vertical-rl;
		z-index:10;
	}
	.home_55youdu_left{
		float:left;
		width:35%;
		padding-left:50px;
	}
	.home_55youdu_left_text{
		padding-top:44px;
		font-size: 12px;
		line-height: 18px;
	}
	.home_55youdu_right .view_pro,.home_55youdu_right .view_pro:hover{
		width: 120px;
		height: 40px;
		font-size: 14px;
		line-height: 40px;
	}
	.home_55youdu_table tr td{
		padding:10px 0;
		font-size:14px;
	}
	.home_text{
		padding:12px 0 12px 0;
		font-size:14px;
		line-height:24px;
	}
	.home_service_more{
		margin:25px auto 0 auto;
	}
	.home_news_left{
		padding:30px;
		margin:24px 0 0 40px;
	}
	.home_news_right{
		margin:40px 70px 0 0;
	}
	.home_news_list{
		padding:12px 0 12px 0;
	}
	.home_news_list .date{
		padding-left:44px;
		font-size: 14px;
		line-height: 18px;
	}
	.home_news_list h2{
		margin:8px 0;
		padding-left:44px;
		font-size: 16px;
		line-height: 20px;
	}
	.home_news_list .desc{
		font-size: 12px;
		line-height: 18px;
		height:36px;
		overflow:hidden;
	}
	footer{
		width:100%;
		padding-top:70px;
		background:url(../img/bottom_bg.png) no-repeat;background-size:100% auto;
		clear:both;
	}
	.footer-nav{
		width:100%;
		min-height:auto;
	}
	.footer-nav ul{
		float:left;
		display:inline-block;
		width:20%;
		padding:50px 0 0 0;
	}
	.nav ul li{
		height:32px;
		margin-top:10px;
		margin-left:50px;
		list-style:none;
		font-size: 16px;
		font-family: Source Han Serif CN-Medium, Source Han Serif CN;
		font-weight: 500;
		color: #192548;
	}
	.nav ul li.title{
		height:34px;
		position:relative;
		font-size: 20px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 28px;
	}
	.foot{
		margin:0 50px;
		padding:50px 0 20px 0;
		border-top: 1px dotted #ED6D34;
	}
	.bottom_logo{
		width: 100%;
		padding-top:12px;
		padding-bottom: 20px;
		border-bottom: 1px dotted #192548;
	}
	.bottom_logo img{
		max-width:100%;
	}
	.copyright{
		padding-top:8px;
		font-size: 12px;
		letter-spacing: 1px;
	}
	.foot_box ul li{
		height:24px;
		padding-top:8px;
		margin-bottom:5px;
		list-style:none;
		font-size: 14px;
		font-family: Source Han Serif CN-Medium, Source Han Serif CN;
		font-weight: 500;
		color: #192548;
	}
	.foot_box ul li.title{
		height:34px;
		position:relative;
		padding-top:0px;
		font-size: 18px;
		font-family: Source Han Serif CN-Bold, Source Han Serif CN;
		font-weight: bold;
		color: #192548;
		line-height: 28px;
	}
	.qrcode{
		float:right;
		width:100px;
		margin-left:24px;
		text-align:center;
	}
	.qrcode img{
		width:100px;
		height:100px;
		display:block;
		margin-bottom:24px;
	}
	.service_left{
		padding-top:80px;
	}
	.service_left h1{
		font-size: 54px;
		line-height: 64px;
	}
	.service_left h2{
		font-size: 16px;
		line-height: 23px;
		letter-spacing: 3px;
	}
	.service_left .desc{
		padding-top:40px;
		font-size: 14px;
		line-height: 28px;
	}
	.service_right{
		padding-top:80px;
	}
	.service_right .tip{
		height: 48px;
		margin:0 44px;
		font-size: 16px;
		line-height: 48px;
	}
	.service_right .form_con{
		margin:0 44px;
		padding-top:30px;
	}
	/*
	.service_right .input_list{
		padding-bottom:12px;
		overflow:auto;
	}
	*/
	.service_right .input_list label{
		width:80px;
		height:36px;
		line-height:36px;
	}
	.service_right .input_list .text-input{
		width: 284px;
		height: 36px;
		padding-left:12px;
		line-height:36px;
	}
	.service_right .input_list .radio{
		margin-top:0;
		margin-right:10px;
		height: 36px;
		padding:0 8px 0 32px;
		background: #F7F8FA url(../img/icons/weixuan.png) no-repeat 8px 6px;
		line-height:36px;
		font-size: 14px;
	}
	.service_right .input_list .radio.selected{
		margin-top:0;
		margin-right:10px;
		height: 36px;
		padding:0 8px 0 32px;
		background: rgba(237,109,52,0.1000) url(../img/icons/xuanze.png) no-repeat 8px 6px;
		line-height:36px;
		font-size: 14px;
	}
	.service_right .input_list .area{
		width: 400px;
		height: 60px;
		padding:8px 8px;
	}
	.service_right .subcon{
		font-size: 12px;
	}
	.service_right .subbtn{
		width: 80px;
		height: 36px;
		margin-left: 20px;
		font-size: 14px;
	}
	.news_banner .about_zh{
		padding-top:120px;
		font-size: 56px;
	}
	.news_banner .about_en{
		font-size: 20px;
	}
	.news_banner .slogan{
		margin-top: 24px;
		font-size: 24px;
	}
	.news_topic .info{
		padding: 25px 20px 20px 40px;
	}
	.news_topic .info h2{
		font-size: 18px;
		line-height: 23px;
	}
	.news_topic .info .desc{
		padding:12px 0 0 18px;
		font-size: 12px;
		line-height: 22px;
	}
	.banner .about_zh{
		padding-top:160px;
		font-size: 56px;
		line-height: 64px;
	}
	.banner .about_en{
		font-size: 20px;
	}
	.banner .slogan{
		margin-top:24px;
		font-size: 24px;
	}
	.youdu_box_content .title{
		margin-left: 20px;
		padding: 2px 0 8px 32px;
		font-size: 14px;
		line-height: 18px;
	}
	.youdu_box_content .text{
		margin-left:23px;
		padding:0 0 16px 30px;
		font-size: 12px;
		line-height: 18px;
	}
}

@media (max-height: 1200px) {
	.service_right .input_list{
		padding-bottom:46px;
	}
}
@media (max-height: 1080px) {
	.service_right .input_list{
		padding-bottom:36px;
	}
}
@media (max-height: 980px) {
	.service_right .input_list{
		padding-bottom:24px;
	}
}
@media (max-height: 880px) {
	.service_right .input_list{
		padding-bottom:12px;
	}
}